# Shavian translation..
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Thomas Thurman <tthurman@gnome.org>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-backgrounds\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-backgrounds&component=general\n"
"POT-Creation-Date: 2009-10-22 17:40+0000\n"
"PO-Revision-Date: 2010-05-12 18:36 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: en@shaw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

#: ../abstract/gnome-abstract.xml.in.in.h:1
msgid "Flow"
msgstr "𐑓𐑤𐑴"

#: ../abstract/gnome-abstract.xml.in.in.h:2
msgid "Gulp"
msgstr "𐑜𐑳𐑤𐑐"

#: ../abstract/gnome-abstract.xml.in.in.h:3
msgid "Silk"
msgstr "𐑕𐑦𐑤𐑒"

#: ../abstract/gnome-abstract.xml.in.in.h:4
msgid "Spring"
msgstr "𐑕𐑐𐑮𐑦𐑙"

#: ../abstract/gnome-abstract.xml.in.in.h:5
msgid "Waves"
msgstr "𐑢𐑱𐑝𐑟"

#: ../nature/gnome-nature.xml.in.in.h:1
msgid "Aqua"
msgstr "𐑨𐑒𐑢𐑩"

#: ../nature/gnome-nature.xml.in.in.h:2
msgid "Blinds"
msgstr "𐑚𐑤𐑲𐑯𐑛𐑟"

#: ../nature/gnome-nature.xml.in.in.h:3
msgid "Dune"
msgstr "𐑛𐑿𐑯"

#. Translators: This is the name of a desktop background image that shows an orange/red flower.
#. You might want to translate it into the equivalent words of your language
#: ../nature/gnome-nature.xml.in.in.h:6
msgid "Fresh Flower"
msgstr "𐑓𐑮𐑧𐑖 𐑓𐑤𐑬𐑼"

#: ../nature/gnome-nature.xml.in.in.h:7
msgid "Garden"
msgstr "𐑜𐑸𐑛𐑩𐑯"

#. Translators: This is the name of a desktop background image that shows a green meadow.
#. You might want to translate it into the equivalent words of your language
#: ../nature/gnome-nature.xml.in.in.h:10
msgid "Green Meadow"
msgstr "𐑜𐑮𐑰𐑯 𐑥𐑧𐑛𐑴"

#: ../nature/gnome-nature.xml.in.in.h:11
msgid "Lady Bird"
msgstr "𐑤𐑱𐑛𐑦 𐑚𐑻𐑛"

#: ../nature/gnome-nature.xml.in.in.h:12
msgid "Rain Drops"
msgstr "𐑮𐑱𐑯 𐑛𐑮𐑭𐑐𐑕"

#: ../nature/gnome-nature.xml.in.in.h:13
msgid "Storm"
msgstr "𐑕𐑑𐑹𐑥"

#: ../nature/gnome-nature.xml.in.in.h:14
msgid "Two Wings"
msgstr "𐑑𐑵 𐑢𐑦𐑙𐑟"

#: ../nature/gnome-nature.xml.in.in.h:15
msgid "Wood"
msgstr "𐑢𐑫𐑛"

#: ../nature/gnome-nature.xml.in.in.h:16
msgid "Yellow Flower"
msgstr "𐑘𐑧𐑤𐑴 𐑓𐑤𐑬𐑼"

